{
  "decals_gauges_rs11": {
    "name": "decals_gauges_rs11",
    "mapTo": "decals_gauges_rs11",
    "class": "material",
    "persistentId": "07f4afaf-3d50-4e47-9e24-3fec2485cee9",
    "Stages": [
      {
        "baseColorFactor": [
          0.908357978,
          0.908357978,
          0.908357978,
          1
        ],
        "baseColorMap": "/vehicles/rs11/decals/decals_gaugesaudi.png",
        "emissive": null,
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/rs11/decals/decals_gaugesaudi.png",
        "glow": null,
        "opacityMap": "/vehicles/rs11/decals/decals_gaugesaudi_op_off.png"
      },
      {
        "baseColorFactor": [
          1,
          1,
          1,
          0.349999994
        ],
        "baseColorMap": "vehicles/common/decals_gauges.dds",
        "emissive": true,
        "emissiveFactor": null,
        "glow": true
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true,
    "translucentRecvShadows": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "decals_gauges_rs11_off": {
    "name": "decals_gauges_rs11_off",
    "mapTo": "decals_gauges_rs11_off",
    "class": "material",
    "persistentId": "07f4afaf-3d50-4e47-9e24-3fec2485cee9",
    "Stages": [
      {
        "baseColorFactor": [
          0.329865992,
          0.329865992,
          0.329865992,
          1
        ],
        "baseColorMap": "/vehicles/rs11/decals/decals_gaugesaudi_op_off.png",
        "emissive": null,
        "glow": null,
        "opacityMap": "/vehicles/rs11/decals/decals_gaugesaudi_op_off.png"
      },
      {
        "baseColorFactor": [
          1,
          1,
          1,
          0.349999994
        ],
        "baseColorMap": "vehicles/common/decals_gauges.dds",
        "emissive": true,
        "glow": true
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "glow": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "glow": null
      }
    ],
    "alphaRef": 2,
    "alphaTest": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true,
    "translucentRecvShadows": true,
    "translucentZWrite": true,
    "version": 1.5
  }
}